---
layout: post
title: "This is cool, let's try this. Anything that helps us sort out the phonies is good"
date: October 08, 2016 08:49
category: "General discussion"
author: "Arthur Wolf"
---
This is cool, let's try this.

Anything that helps us sort out the phonies is good.

[http://hackaday.com/2016/10/07/certification-for-open-source-hardware-anounced/](http://hackaday.com/2016/10/07/certification-for-open-source-hardware-anounced/)





**"Arthur Wolf"**

---
---
**Anthony Bolgar** *October 08, 2016 09:53*

Yeah!!!!!!


---
**Eric Lindahl** *October 09, 2016 13:06*

Sad, but necessary.


---
**Arthur Wolf** *October 09, 2016 13:07*

I went through the process, it was very fast, very easy, and everything they want to check that we do, we have already been doing for years, and they are very obvious things.


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/JoizkYHN7z2) &mdash; content and formatting may not be reliable*
